{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "raigen:place_dust",
      "materials": {
	    "default": "glow",
		"invisible": "glow_glass_blender"
	  },
      "textures": {
        "glowstone_dust": "textures/place_me/glowstone",
        "gunpowder": "textures/blocks/concrete_powder_gray",
        "sugar": "textures/blocks/concrete_powder_white",
        "redstone": "textures/place_me/redstone"
      },
      "geometry": {
        "default": "geometry.place_dust"
      },
      "render_controllers": [ "controller.render.variant_place_dust" ]
    }
  }
}